body.sidebar-mini{
    background-color: #f4f6f9 !important;
}

body {
    background-color: #20202E !important;
}
.btn-primary {
    background-color: #FF8D08 !important;
    border-color: #FF8D08 !important;
}

main{
    padding-top: 85px !important;
}

.carousel-caption{
    top: 40%;
}
.homepage{
    color: #fff !important;
}
hpa{
    background-attachment: fixed;
}
.table-cell{
    display: table-cell;
}
.album-track {
    display: table;
    width: 100%;
    padding: 13px 0;
    color: #000;
    padding: 10px;
    letter-spacing: -1px;
   
    margin-bottom: 5px;
}
 .at-title {
     
    width: 30%;
    padding-right: 10px;
    box-sizing: border-box;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    transition: color .15s ease-out;
} 
.demo-link{
    width: 33%;
    text-align: center;
    vertical-align: middle;
}

.paid-link{ 
    width: 33%;
    text-align: center;
    vertical-align: middle;
}

.album-track audio{
    height: 35px;
  
}

.space {
    width: 1%;
}

.error{
    color: red;
}
.star {
    color: red;
}
.font_bold{
    font-weight: bold;
}
main > div{
    padding-top: 1.5rem!important;
}
main> .homepage{
    padding-top: 0px !important;
}
.bg-primary {
    background-color: #D97B0D !important;
    border-color: #D97B0D !important;
}
.text-dark {
    color: #20202E !important;
}
.text-primary {
    color: #D97B0D !important;
}

.track-video {
    width:100%;
    height:130px;
    margin-bottom: 15px;
}
.track-audio {
    width:100%;
    height:35px;
    margin-bottom: 15px;
}
.nav-pills .nav-link.active, .nav-pills .show >.nav-link {
    color: #fff !important;
    background-color: #878b9c !important;
}
.sidebar-dark-success .nav-sidebar>.nav-item>.nav-link.active, 
  .sidebar-light-success .nav-sidebar>.nav-item>.nav-link.active {
      background-color: #FF8D08 !important;
}
.btn-primary {
    background-color: #D97B0D !important;
    border-color: #D97B0D !important;
}
.error-message {
    color: red;
}

.text-black{
    color:#000;
}